Bug 21018 - E: PACKAGENAME no-changelogname-tag is a meaningless error
Summary: E: PACKAGENAME no-changelogname-tag is a meaningless error
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpmlint   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-17 16:03 UTC by Dale Lovelace
Modified: 2014-03-17 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-17 16:03:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dale Lovelace 2000-11-17 16:03:08 UTC
Could we remove the "E: PACKAGENAME no-changelogname-tag" from rpmlint.
Unless I am missing something this is a meaningless error.

Comment 1 Bill Nottingham 2001-02-01 21:05:56 UTC
It just means there's no changelog; I'm inclined to leave it.


Note You need to log in before you can comment on or make changes to this bug.